@include('core::layout.modules.index',[

    'title'=>__('specialdiscount::specialdiscounts.index'),
    'items'=>$items,
    'parent'=>'specialdiscount',
    'model'=>'specialdiscount',
    'directory'=>'specialdiscounts',
    'collect'=>__('specialdiscount::specialdiscounts.collect'),
    'singular'=>__('specialdiscount::specialdiscounts.singular'),
    'create_route'=>['name'=>'specialdiscounts.create'],
    'edit_route'=>['name'=>'specialdiscounts.edit','name_param'=>'specialdiscount'],
    'destroy_route'=>['name'=>'specialdiscounts.destroy','name_param'=>'specialdiscount'],
     'search_route'=>true,
     'setting_route'=>true,
       'pagination'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
